a {
	color:#009688;
}
body.bg-login {
	background-image:url(../../Images/loginbg.jpg);
	background-repeat:no-repeat;
	background-position:center center;
}
body.bg-login.loginimg-2 {
	background-image:url(../../Images/loginbg-2.jpg);
}
.loginbox {
	width:430px;
	margin:80px auto 0;
	font-size: 17px;
}
.loginbox h1 {
	color: #FFF;
	text-align:center;
}
.loginbox .L-box {
	background: #FFF;
	padding:40px 60px;
}
.img-logo.w-70 {
	width:70%;
}
.img-logo {
	width:50%;
	margin:0 auto 30px;
}

.banner {
	margin-top:58px;
}
.banner img {
	width:100%;
}
.navbar-brand>img {
	display:inline-block;
}
.navbar-brand>h4 {
	display: inline-block;
	color: #18bc9c;
    font-size: 25px;
    margin-top: 15px;
}
.navbar-brand {
	padding:0;
}
.login {
	padding: 20px;
    text-align: center;
    background-color: #1cbd9d;
    color: #FFF;
    border-bottom: 10px solid #0e7b66;
	border-radius:10px;
	margin-bottom: 20px;
}
.con_mtop {
	margin-top:55px;
}
.navbar {
	border:none;
	margin-bottom: 0;
}
.navbar-nav>li>a {
	color:#FFF;
	font-size: 16px;
}
.table01 tr td a {
	display:block;
}
.nav>li>a:focus, .nav>li>a:hover, .navbar-nav>li.active>a {
	background-color: #0a6957;
	transition:.3s;
}
.link {
	margin-top: 20px;
    text-align: center;
	margin-bottom:20px;
}
.link h4 {
	border-bottom: 3px solid #4CAF50;
    padding-bottom: 5px;
    font-size: 20px;
}
.link ul {
	margin: 0;
    padding: 0;
    list-style: none;
}
.link ul li a {
	display: block;
    padding: 10px;
    background-color: rgba(76, 175, 80, 0.4);
    margin-bottom: 5px;
}
.link ul li a:hover {
	color:#FFF;
	background-color: rgba(76, 175, 80, 1);
	transition:.3s;	
}
.section-heading {
	color:#009688;
	margin-top:10px;
	margin-bottom:20px;
	text-align:left;
}
.pagebox {
	background-color: #FFF;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
    padding: 20px;
	margin-bottom:10px;
}
.table.table01>tbody>tr>th {
	background-color: #98ccc1;
}
.section-heading:before {
	content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: -20px;
    width: calc(100% + 40px);
    height: 1px;
    z-index: -1;
    background: #d4d4d4;
}
.section-heading span {
	background-color:#FFF;
	padding-left:20px;
	padding-right:20px;
	border-left: 1px solid #afafaf;
}
.carousel-inner {
	margin-top:auto;
}
.rwd-table {
background: #fff;
overflow: hidden;
}
.table.rwd-table>tbody>tr>td {
	border:none;
}
.owl-carousel .owl-item img {
	width:auto;
	display: inline-block;
}
.item .overlay-container div {
	text-align:center;
}
.item .overlay-container h4 .label-success {
	margin-right:10px;
}
#Recommend {
    padding: 20px 0 0 0;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background-color:#009688;
}
.list_year {
	margin-bottom:50px;
}
.list_year h4 {
	font-size:20px;
}
.list_year h4 i {
	color: #4caf50;
    margin-right: 10px;
}
.list_year h4 span {
	color:#848484;
}
.list_year .table tr:nth-of-type(2n) {
    background: #eee;
}
.more {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,ffffff+100&0+0,1+50 */
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.02) 1%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.02) 1%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.02) 1%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	text-align: center;
    position: absolute;
    width: 100%;
    bottom: 0;
    padding-top: 70px;
    padding-bottom: 20px;
}

.card {
	background-image:url(../img/img.jpg);
	min-height:688px;
	padding:20px 0;
	background-repeat: no-repeat;
    background-size: cover;
}
.card img {
	width:100%;
}
.card h4 {
	font-size:18px;
	color: #009688;
}
.card .mtop {
	margin-top:20px;
}
.card .mtop p {
	font-size:14px;
	 color: #565656;
    font-weight: bold;
}
.overlay {
	background-color: rgba(210, 210, 210, 0.36);
}
.overlay i {
	font-size:50px;
}
.overlay i, .overlay span {
    color: #0e7b66;
}
.overlay span {
	font-weight: bold;
}
.top_login {
	margin-top:13px;
	float:right;
	display:none;
}
span.red {
	color:#F00;
}

.rwd-table tr:nth-of-type(2n){
background: #eee;
}
.rwd-table th, 
.rwd-table td {
margin: 0.5em 1em;
}
.rwd-table {
min-width: 100%;
}

.rwd-table th {
display: none;
}

.rwd-table td {
display: block;
}

.rwd-table td:before {
	content: attr(data-th) " : ";
	font-weight: bold;
	width: 100%;
	margin-bottom:10px;
	margin-right:10px;
    color: #009688;
}

.rwd-table th, .rwd-table td {
text-align: left;
}

.rwd-table th, .rwd-table td:before {
font-weight: bold;
}
.rwd-table .radio-inline+.radio-inline {
	margin-left:0;
}
.rwd-table .form-control {
	height:34px;
	margin-bottom:10px;
}

.tabstyle .nav-tabs {
	border-bottom:none;
}
.tabstyle .nav-tabs>li.active>a, .tabstyle .nav-tabs>li.active>a:focus, .tabstyle .nav-tabs>li.active>a:hover,
.tabstyle .nav>li>a:focus, .tabstyle .nav>li>a:hover, .tabstyle .navbar-nav>li.active>a {
	color:#FFF;
	background-color:#3baea3;
	border:none;
	border-radius: 5px;
}
.tabstyle .nav-tabs>li>a {
	border: none;
    background-color: #c3ded9;
    border-radius: 5px;
}
@media (min-width: 600px) {
.rwd-table td:before {
display: none;
}
.rwd-table th, .rwd-table td {
display: table-cell;
padding: 0.25em 0.5em;
}
.rwd-table th:first-child, 
.rwd-table td:first-child {
padding-left: 0;
}
.rwd-table th:last-child, 
.rwd-table td:last-child {
padding-right: 0;
}
.rwd-table th, 
.rwd-table td {
padding: 1em !important;
}
.rwd-table .radio-inline+.radio-inline {
	margin-left:10px;
}
.card h4 {
		font-size:22px;
	}
	.card .mtop p {
	font-size:18px;
}

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #Video, #tour, #Links { 
        background-attachment: scroll;
    }
}
@media screen and (max-width: 480px) {
.navbar-brand img {
    width: 150px;
}
.navbar-brand>h4 {
	font-size:14px;
	margin-top:18px;
}
}
@media screen and (min-width: 768px) {
	.navbar>.container .navbar-brand {
		margin:0;
		float: none;
	}
	
	.navbar-collapse.collapse {
		padding: 0;
	}
	.navbar-nav>li, .navbar-nav {
		display:inline-block;
	}
	
	.top_login {
		display:block;
	}
	.card {
		padding:50px 20px;
	}
	.card .mtop {
		margin-top:50px;
	}
	.con_mtop {
		margin-top:110px;
	}
	.navbar-collapse.collapse {
		background-color: #009688;
		text-align: center;
	}
	.navbar-collapse.collapse .navbar-nav>li>a {
		font-size: 14px;
		padding: 15px 9px;
		color: #FFF;
	}
	.menu-box {
		margin-top: 10px;
 	    background-color: #009688;
	}
	.dropdown-menu li:hover .sub-menu {visibility: visible;}
	.dropdown:hover .dropdown-menu {display: block;}

}
@media screen and (min-width: 992px) {
	.navbar-collapse.collapse {
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
		margin-top: -2px;
	}
	.navbar {
		margin-bottom:20px;
	}
	.navbar-nav>li, .navbar-nav {
		float:none;
		display:block;
	}
	.navbar-nav>li>a {
		font-size: 16px;
	}
	.carousel-inner {
		margin-top:60px;
	}
	.item .overlay-container div {
		text-align:left;
	}
	.login {
		margin-top: -80px;
		border-bottom-right-radius: 0;
  		  border-bottom-left-radius: 0;
		  margin-bottom:0;
	}
	#Recommend {
		padding: 40px 0 40px 0;
	}
	.link {
		margin-top: 30px;
		margin-bottom:20px;
	}
	.overlay i {
		font-size:3vw;
	}
	.card h4 {
		font-size:2vw;
	}
	.s_menubox {
		z-index:999;
	}
	.s_menubox .navbar-nav>li>.dropdown-menu {
		left: auto;
		top: 0;
		right: -63%;
		border-radius: 0;
		background-color: #009688;
		border: none;
	}
	.s_menubox .dropdown-menu>li>a{
		color:#FFF;
	}
	.s_menubox .nav .open>a, .s_menubox .dropdown-menu>li>a:focus, .s_menubox .dropdown-menu>li>a:hover {
		background-color:#0a6957;
	}
	

}
@media screen and (min-width: 1200px) {
	
}